/*
 * @Author: your name
 * @Date: 2021-12-07 17:30:18
 * @LastEditTime: 2021-12-09 17:47:33
 * @LastEditors: your name
 * @Description: 打开koroFileHeader查看配置 进行设置: https://github.com/OBKoro1/koro1FileHeader/wiki/%E9%85%8D%E7%BD%AE
 * @FilePath: \tms-obc-web\src\app\routes\vehicle\components\list\img-view\img-view.component.spec.ts
 */
import { async, ComponentFixture, TestBed } from '@angular/core/testing';
import { VehicleImgViewComponent } from './img-view.component';

describe('VehicleImgViewComponent', () => {
  let component: VehicleImgViewComponent;
  let fixture: ComponentFixture<VehicleImgViewComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [VehicleImgViewComponent],
    }).compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(VehicleImgViewComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
